/****** PLACE YOUR CUSTOM STYLES HERE ******/

@font-face {
  font-family: "Kristi";
  src: url("../fonts/kristi.woff2") format("woff2");
}

@font-face {
  font-family: "Nixie One";
  src: url("../fonts/nixie-one.woff2") format("woff2");
}
@font-face {
  font-family: "Raleway";
  src: url("../fonts/raleway.woff2") format("woff2");
}

body {
  font-family: "Raleway", "Helvetica Neue", "Helvetica", Helvetica, Arial,
    sans-sub-title;
}
.cover h1 {
  line-height: 1;
}
.container-side-text {
  position: fixed;
  left: 5%;
  top: 50%;
  transform: translateY(-50%);
  /* background: white; */
  z-index: 8;
  height: 400px;
  width: 400px;
  opacity: 0.5;
}
.container-side-text > * {
  transform-origin: 0 0;
  transform: rotate(-90deg);
  position: absolute;
  left: 20px;
  top: 110%;
  color: white;
  background: none;
  font-size: 100px;
}
.title-kristi {
  font-size: 120px;
  font-family: "Kristi", "Nixie One", "Raleway", "Helvetica Neue", "Helvetica",
    Helvetica, Arial, sans-sub-title;
  text-transform: lowercase;
}
@media screen and (max-width: 768px){
  .title-kristi {
    font-size: 60px;
    font-family: "Kristi", "Nixie One", "Raleway", "Helvetica Neue", "Helvetica",
    Helvetica, Arial, sans-sub-title;
    text-transform: lowercase;
  }
  .container-side-text > * {
    transform-origin: 0 0;
    transform: rotate(-90deg);
    position: absolute;
    left: 0px;
    top: 75%;
    color: white;
    background: none;
    font-size: 32px;
  }
}
.sub-title-kristi {
  display: inline-block;
  font-size: 13px !important;
  letter-spacing: 7px;
  margin-right: -7px;
  text-transform: uppercase;
  font-weight: bold !important;
}
.sub-title {
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 3px;
  font-size: 12px;
  display: inline-block;
  color: #333333;
}

.tabs .active .tab-title span {
  cursor: pointer;
  font-size: 13px;
  letter-spacing: 3px;
  color: #333;
}

.reviews .sub-title {
  display: block;
  letter-spacing: 2px;
}

/* MENU */
.offscreen-container.bg-dark.text-center.reveal-nav {
  background-color: #333;
}
nav.transparent.fixed .module.widget-handle {
  border-left: none;
}
nav.transparent.fixed {
  background-color: transparent;
}
nav.transparent.fixed .menu > li > a,
nav.transparent.fixed .module.widget-handle i {
  color: #fff;
  opacity: 1;
}
nav li a span {
  font-size: 11px;
  font-weight: bold;
  color: #fff !important;
  text-transform: uppercase;
  letter-spacing: 2px;
}
nav .top-logo {
  display: inline-block;
}
nav .title-kristi {
  font-size: 40px;
}
nav li {
  margin-bottom: 11px;
}
nav .line {
  width: 40px;
  height: 1px;
  background: #999;
  margin: 22px auto 0px auto;
}
nav h4 {
  text-transform: uppercase !important;
  margin-bottom: 10px;
}

/* FOOTER */
.contact-3 {
  padding: 121px 0px;
}
.contact-3 .map-holder {
  overflow: hidden;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0px;
  z-index: 0;
}
.contact-3 .map-holder .overlay {
  z-index: 2;
  opacity: 0.8;
}
.contact-3 .row {
  position: relative;
  z-index: 2;
}
.contact-3 p,
.contact-3 a {
  color: white;
}
.contact-3 i {
  font-size: 2em;
  padding: 0 10px;
}
.contact-3 a.large-link:hover {
  color: #fff;
}

.contact-3 a.large-link {
  display: inline-block;
  margin-bottom: 11px;
}
a.large-link {
  font-size: 13px;
  border-bottom: 1px solid;
  letter-spacing: 3px;
  font-weight: bold;
  padding-bottom: 4px;
  text-transform: uppercase;
  margin-bottom: 7px;
}
.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0.3;
  z-index: 1;
  top: 0px;
}
.background-dark-grey {
  background: #333333;
}
.footer {
  background: #333;
  padding: 88px 0px;
}
.footer div h5,
.footer div a {
  font-size: 12px !important;
  color: #8e8e8e;
  font-weight: bold;
  margin-bottom: 22px;
  font-family: "Raleway", "Helvetica Neue", "Helvetica", Helvetica, Arial;
}
.footer div a:hover {
  text-decoration: underline;
}
.footer div span {
  font-size: 11px !important;
  color: #727272;
  text-transform: uppercase;
  font-weight: bold;
}
